1 Reply Latest reply on Oct 23, 2016 12:16 AM by VectorP

    pushplugin and request-location-accuracy conflict

    shelvinb41720994

      I am using phonegap build using build.phongegap.com

      In my config.xml file I have plugins as below

      <gap:plugin name="com.phonegap.plugins.pushplugin" version="2.4.0"/> <gap:plugin name="cordova.plugins.diagnostic" source="npm" /> <gap:plugin name="cordova-plugin-request-location-accuracy" source="npm" /> 

      Out which i have found pushplugin and request-location-accuracy plugin does have conflict. If both the plugins are present build fails giving error Oh geez. Your build failed. Sorry, but a problem occurred on the build server

      If i remove any of the plugin reference in config.xml it successfully builds.

      Can any one please suggest solution or workaround. Thanks